mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Obsolete System.Runtime.InteropServices.Guid("00020403-0000-0000-c000-000000000046") System.Runtime.InteropServices.InterfaceType(System.Runtime.InteropServices.ComInterfaceType.InterfaceIsIUnknown)

For more information about the ITypeComp interface, see the MSDN Library.

Use instead.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'int' To be added: an object of type 'short' To be added: an object of type 'UCOMITypeInfo&' To be added: an object of type 'DESCKIND&' To be added: an object of type 'BINDPTR&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'int' To be added: an object of type 'UCOMITypeInfo&' To be added: an object of type 'UCOMITypeComp&' To be added To be added